Bug 1288144 - Validation of persistence descriptor does nothing
Validation of persistence descriptor does nothing
Status: NEW
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Walter Medvedeo
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 11:29 EST by Zuzana Krejčová
Modified: 2016-07-31 21:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2015-12-03 11:29:36 EST
Description of problem:
The persistence descriptor editor offers Validation (just like most assets editors in business central). When you click the button, nothing happens.


Version-Release number of selected component (if applicable):
6.2 CR2
Comment 1 Maciej Swiderski 2016-02-29 06:09:09 EST
Walter, I believe you'll be best person to look at this

Note You need to log in before you can comment on or make changes to this bug.